.list {
  display: flex;
  justify-content: space-around;
  border: 1px solid black;
  max-width: 700px;
}

.list-li {
  width: 15%;
  height: 100px;
  background-color: black;
  list-style-type: none;
  margin: 5%;
  

}

.red {
  background-color: red;
}
.blue{
  background-color: blue;
}
/* ------------- */

.task-2{
  height: 400px;
  background-color: brown;
}
/* ----------- */
.move{
  width: 100px;
  height: 100px;
  background-color: forestgreen;
  position: relative;
  transition: all 1s ease-in;
  
}